Subject: Re: preserving basil and parsley

From: [email-masked] (Natalie A. Edwards)
Date: Tue, 8 Nov 1994 13:42:18 GMT

Both basil and parsley can be perserved two ways.  The
traditional is to put a loosely packed paper bag (I use lunch
bags) of the leaves in the refrigerator.  Leave it along
(except maybe to fluff up the leaves occasionally) for about a
month or 6 weeks.  At that point the leaves should be
completely dried out and ready to go in a jar.  I have found
that the leaves maintain their color this way.  

A microwave can also be used, I have heard.  I have not tried
it but from what I read, put the leaves between paper towels
and do 30 seconds at a time until dry.